GNU logs - #12180, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: Fwd: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.
Resent-From: qq510371827 <qq510371827@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 11 Aug 2012 15:21:01 +0000
Resent-Message-ID: <handler.12180.B.13446984437313 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 12180 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.13446984437313
          (code B ref -1); Sat, 11 Aug 2012 15:21:01 +0000
Received: (at submit) by debbugs.gnu.org; 11 Aug 2012 15:20:43 +0000
Received: from localhost ([127.0.0.1]:49561 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0DUY-0001tt-VM
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 11:20:43 -0400
Received: from eggs.gnu.org ([208.118.235.92]:56294)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DUX-0001tn-6t
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 11:20:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DMQ-0001UR-5m
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 11:12:19 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.6 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, HTML_MESSAGE,
	RCVD_IN_DNSWL_HI, 
	T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:47865)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DMQ-0001UN-2R
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 11:12:18 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50720)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DMN-0002b3-TL
	for bug-gnu-emacs@HIDDEN; Sat, 11 Aug 2012 11:12:17 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DMM-0001Tv-Rk
	for bug-gnu-emacs@HIDDEN; Sat, 11 Aug 2012 11:12:15 -0400
Received: from mail-wi0-f169.google.com ([209.85.212.169]:39567)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0DMM-0001Tq-LL
	for bug-gnu-emacs@HIDDEN; Sat, 11 Aug 2012 11:12:14 -0400
Received: by wibhm2 with SMTP id hm2so1821953wib.0
	for <bug-gnu-emacs@HIDDEN>; Sat, 11 Aug 2012 08:12:13 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:content-type; bh=0Ka/yiaFsO0Cy4B/WRCFWjNSz1LXTVrW+qkPsVE/AmI=;
	b=xJ5vq4G3ECIBjOWx0+A6/e5F8KZP3e9uA/g6m8Rk9innStEDp6lny/Miko+iZKwd1e
	/OhYTq4J3YQiMkVSPTUqn83YrDBxBZAY7zitADDPd4cqCZ/oISTHgiHfwTaWmeEuhsz5
	YPf+LOmlnghJC62wCMUERUTEnmPob0ECkpgooBf4AHDBlwpyHPmsv6L9hZrgVzCfV/We
	RruNrk4NCnD63Os0V3SGFgUdUAL1Vi1O5EpXK/a1Zo35ZgB3N8Jo+PFrJM4q+Kb6SrMv
	Za5G+uytSURkMfkd98JhzBzFxtG770UFznnvSHyEeYO5zUUF8VlmDywzJeOWB5mjfIrQ
	6uSQ==
Received: by 10.180.91.228 with SMTP id ch4mr4426864wib.7.1344697933738; Sat,
	11 Aug 2012 08:12:13 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.216.210.19 with HTTP; Sat, 11 Aug 2012 08:11:33 -0700 (PDT)
In-Reply-To: <CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
From: qq510371827 <qq510371827@HIDDEN>
Date: Sat, 11 Aug 2012 23:11:33 +0800
Message-ID: <CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
Content-Type: multipart/alternative; boundary=f46d043c7fa2abb0c704c6fee2b1
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -5.9 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--f46d043c7fa2abb0c704c6fee2b1
Content-Type: text/plain; charset=ISO-8859-1

emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on
berkelium, modified by Debian
GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)
ubuntu 12.04 LTS.

2012/8/11 Eli Zaretskii <eliz@HIDDEN>

> > From: qq510371827 <qq510371827@HIDDEN>
> > Date: Sat, 11 Aug 2012 20:32:56 +0800
> >
> > Thanks for your good work. The problem I encountered on windows is just
> as
> > you have described.But on linux(i am running ubuntu 12.04 under
> virtualbox)
> > ,it works for me.
>
> What version of Emacs do you have on Ubuntu, and what version of GDB?
>

--f46d043c7fa2abb0c704c6fee2b1
Content-Type: text/html; charset=ISO-8859-1

emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on berkelium, modified by Debian<br><div class="gmail_quote"><div>GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)<br>ubuntu 12.04 LTS.<div><div class="h5"><br>

<div class="gmail_quote">2012/8/11 Eli Zaretskii <span dir="ltr">&lt;<a href="mailto:eliz@HIDDEN" target="_blank">eliz@HIDDEN</a>&gt;</span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">&gt; From: qq510371827 &lt;<a href="mailto:qq510371827@HIDDEN" target="_blank">qq510371827@HIDDEN</a>&gt;<br>
&gt; Date: Sat, 11 Aug 2012 20:32:56 +0800<br>
<div>&gt;<br>
&gt; Thanks for your good work. The problem I encountered on windows is just as<br>
&gt; you have described.But on linux(i am running ubuntu 12.04 under virtualbox)<br>
&gt; ,it works for me.<br>
<br>
</div>What version of Emacs do you have on Ubuntu, and what version of GDB?<br>
</blockquote></div><br></div></div></div>
</div><br>

--f46d043c7fa2abb0c704c6fee2b1--




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.428 (Entity 5.428)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: qq510371827 <qq510371827@HIDDEN>
Subject: bug#12180: Acknowledgement (Fwd: bug#12163: 24.1; Can not input
 anything or showing none output when debugging c/c++ application.)
Message-ID: <handler.12180.B.13446984437313.ack <at> debbugs.gnu.org>
References: <CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
X-Gnu-PR-Message: ack 12180
X-Gnu-PR-Package: emacs
Reply-To: 12180 <at> debbugs.gnu.org
Date: Sat, 11 Aug 2012 15:21:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 12180 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
12180: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D12180
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++	application.
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 11 Aug 2012 16:24:01 +0000
Resent-Message-ID: <handler.12180.B12180.134470221112739 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: qq510371827 <qq510371827@HIDDEN>
Cc: 12180 <at> debbugs.gnu.org
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Received: via spool by 12180-submit <at> debbugs.gnu.org id=B12180.134470221112739
          (code B ref 12180); Sat, 11 Aug 2012 16:24:01 +0000
Received: (at 12180) by debbugs.gnu.org; 11 Aug 2012 16:23:31 +0000
Received: from localhost ([127.0.0.1]:49669 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0ETL-0003JQ-97
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 12:23:31 -0400
Received: from mtaout21.012.net.il ([80.179.55.169]:61594)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1T0ETJ-0003JH-2t
	for 12180 <at> debbugs.gnu.org; Sat, 11 Aug 2012 12:23:30 -0400
Received: from conversion-daemon.a-mtaout21.012.net.il by
	a-mtaout21.012.net.il (HyperSendmail v2007.08) id
	<0M8L00900MDAI400@HIDDEN> for
	12180 <at> debbugs.gnu.org; Sat, 11 Aug 2012 19:15:05 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout21.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0M8L009C9MGVD4A0@HIDDEN>;
	Sat, 11 Aug 2012 19:14:55 +0300 (IDT)
Date: Sat, 11 Aug 2012 19:15:05 +0300
From: Eli Zaretskii <eliz@HIDDEN>
In-reply-to: <CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
X-012-Sender: halo1@HIDDEN
Message-id: <83lihlcsmu.fsf@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
	<CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
X-Spam-Score: -1.2 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

> From: qq510371827 <qq510371827@HIDDEN>
> Date: Sat, 11 Aug 2012 23:11:33 +0800
> 
> emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on
> berkelium, modified by Debian
> GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)
> ubuntu 12.04 LTS.

Did you try this in a GUI session or in a TTY?  If in a GUI session,
can you try in a TTY session ("emacs -Q -nw")?




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 11 Aug 2012 17:51:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Aug 11 13:51:23 2012
Received: from localhost ([127.0.0.1]:49786 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0FqM-0005IM-T3
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 13:51:23 -0400
Received: from fencepost.gnu.org ([208.118.235.10]:47727)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rgm@HIDDEN>) id 1T0FqL-0005IG-N6
	for control <at> debbugs.gnu.org; Sat, 11 Aug 2012 13:51:22 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.71)
	(envelope-from <rgm@HIDDEN>) id 1T0FiF-0007LR-HY
	for control <at> debbugs.gnu.org; Sat, 11 Aug 2012 13:42:59 -0400
Date: Sat, 11 Aug 2012 13:42:59 -0400
Message-Id: <E1T0FiF-0007LR-HY@HIDDEN>
Subject: control message for bug 12180
To: <control <at> debbugs.gnu.org>
X-Mailer: mail (GNU Mailutils 2.1)
From: Glenn Morris <rgm@HIDDEN>
X-Spam-Score: -6.9 (------)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.9 (------)

merge 12163 12180




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.
Resent-From: qq510371827 <qq510371827@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 12 Aug 2012 01:42:02 +0000
Resent-Message-ID: <handler.12180.B.13447356885516 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 12180 <at> debbugs.gnu.org
X-Debbugs-Original-Cc: bug-gnu-emacs@HIDDEN, 12180 <at> debbugs.gnu.org
Received: via spool by submit <at> debbugs.gnu.org id=B.13447356885516
          (code B ref -1); Sun, 12 Aug 2012 01:42:02 +0000
Received: (at submit) by debbugs.gnu.org; 12 Aug 2012 01:41:28 +0000
Received: from localhost ([127.0.0.1]:50211 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0NBH-0001Qv-M2
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:41:27 -0400
Received: from eggs.gnu.org ([208.118.235.92]:38818)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <qq510371827@HIDDEN>) id 1T0NBF-0001Qo-El
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:41:25 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0N36-0006jb-IA
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:33:01 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.6 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, HTML_MESSAGE,
	RCVD_IN_DNSWL_HI, 
	T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:41715)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0N36-0006jU-Eo
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:33:00 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55117)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0N34-00050i-CW
	for bug-gnu-emacs@HIDDEN; Sat, 11 Aug 2012 21:33:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0N32-0006jA-CA
	for bug-gnu-emacs@HIDDEN; Sat, 11 Aug 2012 21:32:58 -0400
Received: from mail-wi0-f177.google.com ([209.85.212.177]:54019)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>)
	id 1T0N32-0006j5-5k; Sat, 11 Aug 2012 21:32:56 -0400
Received: by wibhn17 with SMTP id hn17so1204157wib.12
	for <multiple recipients>; Sat, 11 Aug 2012 18:32:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:cc:content-type;
	bh=4p5C0AQyjOlqGGoIxRbqPLnVfKdSrDK2itFPuHzzTFY=;
	b=rQrjPwuaJmmi1r4Zu9XZg2IOS2Naxk1Zh4h/HdqTthXyNPd9kt98ioQgiOp0M+WPqY
	jL4q4cbWOmJScrrZD5Fe/7CHMGxcDYnP+xTCIK9YQQZ8jafUQW9e8GEIroduKq73S8Cd
	3FQ0bmSKgMBbIGxuMJrFSJLUIXkkGIZUAI67e8A/t+YJja2IEJ+9DA80ht+m0/nZ2aZb
	LI/byaFKiIzn+YJegUMCDOIMEHP8cKscCGSbp4IKsl0+OlAKjqiOX9jGglZRYNkyyZWS
	AFUl1cGoJUUHNzDuHZmcPLjgVca4JRHiFjdLMJKvrzlcAnsMr+mxLgvrE1YvfC4tKmN0
	KyLw==
Received: by 10.180.107.2 with SMTP id gy2mr7327873wib.2.1344735175113; Sat,
	11 Aug 2012 18:32:55 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.216.210.19 with HTTP; Sat, 11 Aug 2012 18:32:14 -0700 (PDT)
In-Reply-To: <83lihlcsmu.fsf@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
	<CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
	<83lihlcsmu.fsf@HIDDEN>
From: qq510371827 <qq510371827@HIDDEN>
Date: Sun, 12 Aug 2012 09:32:14 +0800
Message-ID: <CAORnh3jDJht4Sdb3G63YidxSgHeKHdUgATDfR2EpV2S5tLaY4g@HIDDEN>
Content-Type: multipart/alternative; boundary=e89a8f3b9f656dfc5404c7078ef2
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -5.9 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--e89a8f3b9f656dfc5404c7078ef2
Content-Type: text/plain; charset=ISO-8859-1

Yes,I have tried that.Both GUI session and TTY session work very well.
2012/8/12 Eli Zaretskii <eliz@HIDDEN>

> > From: qq510371827 <qq510371827@HIDDEN>
> > Date: Sat, 11 Aug 2012 23:11:33 +0800
> >
> > emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on
> > berkelium, modified by Debian
> > GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)
> > ubuntu 12.04 LTS.
>
> Did you try this in a GUI session or in a TTY?  If in a GUI session,
> can you try in a TTY session ("emacs -Q -nw")?
>

--e89a8f3b9f656dfc5404c7078ef2
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Yes,I have tried that.Both GUI session and TTY session work very well.<br><=
div class=3D"gmail_quote">2012/8/12 Eli Zaretskii <span dir=3D"ltr">&lt;<a =
href=3D"mailto:eliz@HIDDEN" target=3D"_blank">eliz@HIDDEN</a>&gt;</span><=
br><blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left=
:1px #ccc solid;padding-left:1ex">

&gt; From: qq510371827 &lt;<a href=3D"mailto:qq510371827@HIDDEN">qq51037=
1827@HIDDEN</a>&gt;<br>
&gt; Date: Sat, 11 Aug 2012 23:11:33 +0800<br>
&gt;<br>
&gt; emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on<=
br>
&gt; berkelium, modified by Debian<br>
&gt; GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)<br>
&gt; ubuntu 12.04 LTS.<br>
<br>
Did you try this in a GUI session or in a TTY? =A0If in a GUI session,<br>
can you try in a TTY session (&quot;emacs -Q -nw&quot;)?<br>
</blockquote></div><br>

--e89a8f3b9f656dfc5404c7078ef2--




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.
Resent-From: qq510371827 <qq510371827@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 12 Aug 2012 01:42:02 +0000
Resent-Message-ID: <handler.12180.B12180.13447356825500 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Eli Zaretskii <eliz@HIDDEN>
Cc: 12180 <at> debbugs.gnu.org
X-Debbugs-Original-Cc: bug-gnu-emacs@HIDDEN, 12180 <at> debbugs.gnu.org
Received: via spool by 12180-submit <at> debbugs.gnu.org id=B12180.13447356825500
          (code B ref 12180); Sun, 12 Aug 2012 01:42:02 +0000
Received: (at 12180) by debbugs.gnu.org; 12 Aug 2012 01:41:22 +0000
Received: from localhost ([127.0.0.1]:50208 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0NBC-0001Qf-Bf
	for submit <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:41:22 -0400
Received: from mail-wi0-f174.google.com ([209.85.212.174]:45221)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <qq510371827@HIDDEN>) id 1T0NBA-0001QX-1o
	for 12180 <at> debbugs.gnu.org; Sat, 11 Aug 2012 21:41:20 -0400
Received: by wibhr14 with SMTP id hr14so1944727wib.15
	for <12180 <at> debbugs.gnu.org>; Sat, 11 Aug 2012 18:32:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:cc:content-type;
	bh=4p5C0AQyjOlqGGoIxRbqPLnVfKdSrDK2itFPuHzzTFY=;
	b=rQrjPwuaJmmi1r4Zu9XZg2IOS2Naxk1Zh4h/HdqTthXyNPd9kt98ioQgiOp0M+WPqY
	jL4q4cbWOmJScrrZD5Fe/7CHMGxcDYnP+xTCIK9YQQZ8jafUQW9e8GEIroduKq73S8Cd
	3FQ0bmSKgMBbIGxuMJrFSJLUIXkkGIZUAI67e8A/t+YJja2IEJ+9DA80ht+m0/nZ2aZb
	LI/byaFKiIzn+YJegUMCDOIMEHP8cKscCGSbp4IKsl0+OlAKjqiOX9jGglZRYNkyyZWS
	AFUl1cGoJUUHNzDuHZmcPLjgVca4JRHiFjdLMJKvrzlcAnsMr+mxLgvrE1YvfC4tKmN0
	KyLw==
Received: by 10.180.107.2 with SMTP id gy2mr7327873wib.2.1344735175113; Sat,
	11 Aug 2012 18:32:55 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.216.210.19 with HTTP; Sat, 11 Aug 2012 18:32:14 -0700 (PDT)
In-Reply-To: <83lihlcsmu.fsf@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
	<CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
	<83lihlcsmu.fsf@HIDDEN>
From: qq510371827 <qq510371827@HIDDEN>
Date: Sun, 12 Aug 2012 09:32:14 +0800
Message-ID: <CAORnh3jDJht4Sdb3G63YidxSgHeKHdUgATDfR2EpV2S5tLaY4g@HIDDEN>
Content-Type: multipart/alternative; boundary=e89a8f3b9f656dfc5404c7078ef2
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.3 (--)

--e89a8f3b9f656dfc5404c7078ef2
Content-Type: text/plain; charset=ISO-8859-1

Yes,I have tried that.Both GUI session and TTY session work very well.
2012/8/12 Eli Zaretskii <eliz@HIDDEN>

> > From: qq510371827 <qq510371827@HIDDEN>
> > Date: Sat, 11 Aug 2012 23:11:33 +0800
> >
> > emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on
> > berkelium, modified by Debian
> > GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)
> > ubuntu 12.04 LTS.
>
> Did you try this in a GUI session or in a TTY?  If in a GUI session,
> can you try in a TTY session ("emacs -Q -nw")?
>

--e89a8f3b9f656dfc5404c7078ef2
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Yes,I have tried that.Both GUI session and TTY session work very well.<br><=
div class=3D"gmail_quote">2012/8/12 Eli Zaretskii <span dir=3D"ltr">&lt;<a =
href=3D"mailto:eliz@HIDDEN" target=3D"_blank">eliz@HIDDEN</a>&gt;</span><=
br><blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left=
:1px #ccc solid;padding-left:1ex">

&gt; From: qq510371827 &lt;<a href=3D"mailto:qq510371827@HIDDEN">qq51037=
1827@HIDDEN</a>&gt;<br>
&gt; Date: Sat, 11 Aug 2012 23:11:33 +0800<br>
&gt;<br>
&gt; emacs 24.1.1(i686-pc-linux-gnu),GTK+ Version 2.24.10 of 2012-07-17 on<=
br>
&gt; berkelium, modified by Debian<br>
&gt; GNU gdb (ubuntu/Linaro 7.4-2012.04-0ubuntu2)<br>
&gt; ubuntu 12.04 LTS.<br>
<br>
Did you try this in a GUI session or in a TTY? =A0If in a GUI session,<br>
can you try in a TTY session (&quot;emacs -Q -nw&quot;)?<br>
</blockquote></div><br>

--e89a8f3b9f656dfc5404c7078ef2--




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 12 Aug 2012 18:06:02 +0000
Resent-Message-ID: <handler.12180.B12180.1344794713996 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: qq510371827 <qq510371827@HIDDEN>, Nick Roberts <nickrob@HIDDEN>
Cc: 12180 <at> debbugs.gnu.org
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Received: via spool by 12180-submit <at> debbugs.gnu.org id=B12180.1344794713996
          (code B ref 12180); Sun, 12 Aug 2012 18:06:02 +0000
Received: (at 12180) by debbugs.gnu.org; 12 Aug 2012 18:05:13 +0000
Received: from localhost ([127.0.0.1]:51584 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0cXI-0000G1-P7
	for submit <at> debbugs.gnu.org; Sun, 12 Aug 2012 14:05:13 -0400
Received: from mtaout23.012.net.il ([80.179.55.175]:34093)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1T0cXG-0000Fs-3A
	for 12180 <at> debbugs.gnu.org; Sun, 12 Aug 2012 14:05:11 -0400
Received: from conversion-daemon.a-mtaout23.012.net.il by
	a-mtaout23.012.net.il (HyperSendmail v2007.08) id
	<0M8N00M00LU6A300@HIDDEN> for
	12180 <at> debbugs.gnu.org; Sun, 12 Aug 2012 20:56:39 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout23.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0M8N00L4YLUDXUF0@HIDDEN>;
	Sun, 12 Aug 2012 20:56:37 +0300 (IDT)
Date: Sun, 12 Aug 2012 20:56:38 +0300
From: Eli Zaretskii <eliz@HIDDEN>
In-reply-to: <CAORnh3jDJht4Sdb3G63YidxSgHeKHdUgATDfR2EpV2S5tLaY4g@HIDDEN>
X-012-Sender: halo1@HIDDEN
Message-id: <83has86lk9.fsf@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
	<CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
	<83lihlcsmu.fsf@HIDDEN>
	<CAORnh3jDJht4Sdb3G63YidxSgHeKHdUgATDfR2EpV2S5tLaY4g@HIDDEN>
X-Spam-Score: -1.2 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

> From: qq510371827 <qq510371827@HIDDEN>
> Date: Sun, 12 Aug 2012 09:32:14 +0800
> Cc: 12180 <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN
> 
> Yes,I have tried that.Both GUI session and TTY session work very well.

I guess it's a matter of timing, then: there's a certain race
condition between Emacs that crams commands into GDB and the debuggee
that reads from stdin.  If the latter comes after Emacs already sent
all the commands, then the program will work correctly.  But that's a
guess; I hope someone knowledgeable about GUD, comint, and gdb-mi will
chime in.  Nick? somebody?

Anyway, I found a work-around for this problem.  After entering GDB,
and before running your program, type this command at GDB prompt:

  (gdb) set new-console on

This will cause GDB to create a separate console window for the input
and output of your program, when you run it, and you can then
communicate with your program without mixing its I/O with that of GDB.
Just be sure to put a breakpoint at the 'exit' call or at the last
line of your 'main' function, if you want to look at the program
output.  If you don't do that, the console will be automatically
closed when your program exits.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#12180: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.
Resent-From: qq510371827 <qq510371827@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 13 Aug 2012 14:11:01 +0000
Resent-Message-ID: <handler.12180.B.134486702022804 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 12180
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: eliz@HIDDEN, 12180 <at> debbugs.gnu.org
X-Debbugs-Original-To: Eli Zaretskii <eliz@HIDDEN>, bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.134486702022804
          (code B ref -1); Mon, 13 Aug 2012 14:11:01 +0000
Received: (at submit) by debbugs.gnu.org; 13 Aug 2012 14:10:20 +0000
Received: from localhost ([127.0.0.1]:53539 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T0vLV-0005vj-QJ
	for submit <at> debbugs.gnu.org; Mon, 13 Aug 2012 10:10:19 -0400
Received: from eggs.gnu.org ([208.118.235.92]:51872)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <qq510371827@HIDDEN>) id 1T0vLS-0005vb-7k
	for submit <at> debbugs.gnu.org; Mon, 13 Aug 2012 10:10:15 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0vD5-0000tK-PR
	for submit <at> debbugs.gnu.org; Mon, 13 Aug 2012 10:01:41 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.6 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, HTML_MESSAGE,
	RCVD_IN_DNSWL_HI, 
	T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:57801)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0vD5-0000tC-Mi
	for submit <at> debbugs.gnu.org; Mon, 13 Aug 2012 10:01:35 -0400
Received: from eggs.gnu.org ([208.118.235.92]:40029)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0vCw-0005Rb-2z
	for bug-gnu-emacs@HIDDEN; Mon, 13 Aug 2012 10:01:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>) id 1T0vCm-0000qI-4n
	for bug-gnu-emacs@HIDDEN; Mon, 13 Aug 2012 10:01:26 -0400
Received: from mail-wi0-f171.google.com ([209.85.212.171]:37939)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <qq510371827@HIDDEN>)
	id 1T0vCl-0000pq-RV; Mon, 13 Aug 2012 10:01:16 -0400
Received: by wibhq4 with SMTP id hq4so2706768wib.12
	for <multiple recipients>; Mon, 13 Aug 2012 07:01:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:content-type; bh=WBK0Yfffv5p085IThE13t72ONAb7kLjhh65bF2i3NB8=;
	b=SES5j+JrpjrVSJA+Kf02a4Dqdnbn7g6zbCiG3TsFgQtmLv4+IpFgHC+s8mBzzADXUA
	ep46KdQjqiR5FQQ0qGvRE3VgzBTV+1GlvXZ9Ad7lBcJrbU54CStNpUOX+neM2YDf9ic/
	UsXS3z0L/ImDBBrqKNVEKtOAdAGDcb86aDG+UklUNyoUK2K2S8O+EfZ08tAFlM+o6st6
	1KzMcryP/rVsDXjbUE/szPoCPthUXUfytrTDabct1pw+aNbd5+KXr1SdyKZanqbFoz+N
	5TB30vLbkR0RrTib+6cHvvQGKXMAcHxRPaXU93tM/1NsuENE9Eq7+2JwI63y+R5DF+gB
	OkEg==
Received: by 10.180.86.133 with SMTP id p5mr18755301wiz.17.1344866474248; Mon,
	13 Aug 2012 07:01:14 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.216.225.72 with HTTP; Mon, 13 Aug 2012 07:00:33 -0700 (PDT)
In-Reply-To: <83has86lk9.fsf@HIDDEN>
References: <CAORnh3iB4=RyVT1qwG+a61C4VQs+KkC5gfeZ4_T38nNDmGbbWQ@HIDDEN>
	<83obmkdoli.fsf@HIDDEN>
	<CAORnh3gDSy9iG=o8E=Hnx=UaqzM6+Of5iN99-7Gyp46iVVMJHw@HIDDEN>
	<83ehnfdzgw.fsf@HIDDEN>
	<CAORnh3guaiS0feFz3kH47fyp3JqkyBtfujKxFQ4TZetwZSjLTA@HIDDEN>
	<837gt7dqjm.fsf@HIDDEN>
	<CAORnh3icm+MjYUOUbKfihcJdekMNKgztT0ghw2P3fFS+bnaMVQ@HIDDEN>
	<83628qeikl.fsf@HIDDEN>
	<CAORnh3iNywhP_MDMt=7AiX_c-UvZqU=5NrbTEQmA=aB2pfTzCw@HIDDEN>
	<83obmhcxfz.fsf@HIDDEN>
	<CAORnh3gFYYVmB7gujppmv3cs6rGm6Dei1vPYxGixtnVLSXrC5w@HIDDEN>
	<CAORnh3hh2xFD3Z9GyS1JDpROTDHVr4VtOcwRz1=G+DgW+wA3eQ@HIDDEN>
	<83lihlcsmu.fsf@HIDDEN>
	<CAORnh3jDJht4Sdb3G63YidxSgHeKHdUgATDfR2EpV2S5tLaY4g@HIDDEN>
	<83has86lk9.fsf@HIDDEN>
From: qq510371827 <qq510371827@HIDDEN>
Date: Mon, 13 Aug 2012 22:00:33 +0800
Message-ID: <CAORnh3jrv4qK88o2uXgRSpw_9RsSi2LuaCmKjHa3fwQxvhwpoA@HIDDEN>
Content-Type: multipart/alternative; boundary=f46d0442820e77c9f904c726207f
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -5.9 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--f46d0442820e77c9f904c726207f
Content-Type: text/plain; charset=ISO-8859-1

' set new-console on ' command works for me. I have tried eclipse cdt  and
it also has the same problem as emacs 24.1 on windows with mingw.
Strangely, why emacs 23.4 just works?
2012/8/13 Eli Zaretskii <eliz@HIDDEN>

> > From: qq510371827 <qq510371827@HIDDEN>
> > Date: Sun, 12 Aug 2012 09:32:14 +0800
> > Cc: 12180 <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN
> >
> > Yes,I have tried that.Both GUI session and TTY session work very well.
>
> I guess it's a matter of timing, then: there's a certain race
> condition between Emacs that crams commands into GDB and the debuggee
> that reads from stdin.  If the latter comes after Emacs already sent
> all the commands, then the program will work correctly.  But that's a
> guess; I hope someone knowledgeable about GUD, comint, and gdb-mi will
> chime in.  Nick? somebody?
>
> Anyway, I found a work-around for this problem.  After entering GDB,
> and before running your program, type this command at GDB prompt:
>
>   (gdb) set new-console on
>
> This will cause GDB to create a separate console window for the input
> and output of your program, when you run it, and you can then
> communicate with your program without mixing its I/O with that of GDB.
> Just be sure to put a breakpoint at the 'exit' call or at the last
> line of your 'main' function, if you want to look at the program
> output.  If you don't do that, the console will be automatically
> closed when your program exits.
>

--f46d0442820e77c9f904c726207f
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

&#39;=A0set new-console on=A0&#39; command works for me. I have tried=A0ecl=
ipse cdt =A0and it also has the same problem as emacs 24.1 on windows with =
mingw. Strangely, why emacs 23.4 just works?<br><div class=3D"gmail_quote">=
2012/8/13 Eli Zaretskii <span dir=3D"ltr">&lt;<a href=3D"mailto:eliz@HIDDEN=
g" target=3D"_blank">eliz@HIDDEN</a>&gt;</span><br>

<blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
x #ccc solid;padding-left:1ex">&gt; From: qq510371827 &lt;<a href=3D"mailto=
:qq510371827@HIDDEN">qq510371827@HIDDEN</a>&gt;<br>
&gt; Date: Sun, 12 Aug 2012 09:32:14 +0800<br>
&gt; Cc: <a href=3D"mailto:12180 <at> debbugs.gnu.org">12180 <at> debbugs.gnu.org</a>=
, <a href=3D"mailto:bug-gnu-emacs@HIDDEN">bug-gnu-emacs@HIDDEN</a><br>
<div class=3D"im">&gt;<br>
&gt; Yes,I have tried that.Both GUI session and TTY session work very well.=
<br>
<br>
</div>I guess it&#39;s a matter of timing, then: there&#39;s a certain race=
<br>
condition between Emacs that crams commands into GDB and the debuggee<br>
that reads from stdin. =A0If the latter comes after Emacs already sent<br>
all the commands, then the program will work correctly. =A0But that&#39;s a=
<br>
guess; I hope someone knowledgeable about GUD, comint, and gdb-mi will<br>
chime in. =A0Nick? somebody?<br>
<br>
Anyway, I found a work-around for this problem. =A0After entering GDB,<br>
and before running your program, type this command at GDB prompt:<br>
<br>
=A0 (gdb) set new-console on<br>
<br>
This will cause GDB to create a separate console window for the input<br>
and output of your program, when you run it, and you can then<br>
communicate with your program without mixing its I/O with that of GDB.<br>
Just be sure to put a breakpoint at the &#39;exit&#39; call or at the last<=
br>
line of your &#39;main&#39; function, if you want to look at the program<br=
>
output. =A0If you don&#39;t do that, the console will be automatically<br>
closed when your program exits.<br>
</blockquote></div><br>

--f46d0442820e77c9f904c726207f--




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Dec 2012 13:42:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 18 08:42:07 2012
Received: from localhost ([127.0.0.1]:48413 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TkxQs-0005a2-Nz
	for submit <at> debbugs.gnu.org; Tue, 18 Dec 2012 08:42:07 -0500
Received: from mout.gmx.net ([212.227.15.19]:57636)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <michael.albinus@HIDDEN>) id 1TkxQq-0005Zt-J8
	for control <at> debbugs.gnu.org; Tue, 18 Dec 2012 08:42:05 -0500
Received: from mailout-de.gmx.net ([10.1.76.37]) by mrigmx.server.lan
	(mrigmx001) with ESMTP (Nemesis) id 0MTMoj-1TdyzE1rhn-00SKjD for
	<control <at> debbugs.gnu.org>; Tue, 18 Dec 2012 14:40:43 +0100
Received: (qmail invoked by alias); 18 Dec 2012 13:40:43 -0000
Received: from p57BB97C7.dip0.t-ipconnect.de (EHLO detlef.gmx.de)
	[87.187.151.199]
	by mail.gmx.net (mp037) with SMTP; 18 Dec 2012 14:40:43 +0100
X-Authenticated: #3708877
X-Provags-ID: V01U2FsdGVkX1/O7KYPNtbONDrJEoH0Nixl8AVatop0tm0QYOqAH/
	puwxT8TlwsIElJ
Date: Tue, 18 Dec 2012 14:40:39 +0100
Message-Id: <87d2y78omg.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Michael Albinus <michael.albinus@HIDDEN>
Subject: control message for bug #12163
X-Y-GMX-Trusted: 0
X-Spam-Score: 0.8 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.0 (/)

tags 12163 fixed
close 12163 24.4




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Dec 2012 13:42:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 18 08:42:07 2012
Received: from localhost ([127.0.0.1]:48413 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TkxQs-0005a2-Nz
	for submit <at> debbugs.gnu.org; Tue, 18 Dec 2012 08:42:07 -0500
Received: from mout.gmx.net ([212.227.15.19]:57636)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <michael.albinus@HIDDEN>) id 1TkxQq-0005Zt-J8
	for control <at> debbugs.gnu.org; Tue, 18 Dec 2012 08:42:05 -0500
Received: from mailout-de.gmx.net ([10.1.76.37]) by mrigmx.server.lan
	(mrigmx001) with ESMTP (Nemesis) id 0MTMoj-1TdyzE1rhn-00SKjD for
	<control <at> debbugs.gnu.org>; Tue, 18 Dec 2012 14:40:43 +0100
Received: (qmail invoked by alias); 18 Dec 2012 13:40:43 -0000
Received: from p57BB97C7.dip0.t-ipconnect.de (EHLO detlef.gmx.de)
	[87.187.151.199]
	by mail.gmx.net (mp037) with SMTP; 18 Dec 2012 14:40:43 +0100
X-Authenticated: #3708877
X-Provags-ID: V01U2FsdGVkX1/O7KYPNtbONDrJEoH0Nixl8AVatop0tm0QYOqAH/
	puwxT8TlwsIElJ
Date: Tue, 18 Dec 2012 14:40:39 +0100
Message-Id: <87d2y78omg.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Michael Albinus <michael.albinus@HIDDEN>
Subject: control message for bug #12163
X-Y-GMX-Trusted: 0
X-Spam-Score: 0.8 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.0 (/)

tags 12163 fixed
close 12163 24.4




Message received at fakecontrol@fakecontrolmessage:


Received: (at fakecontrol) by fakecontrolmessage;
To: internal_control <at> debbugs.gnu.org
From: Debbugs Internal Request <help-debbugs@HIDDEN>
Subject: Internal Control
Message-Id: bug No longer marked as fixed in versions 24.4 and reopened.
Date: Tue, 18 Dec 2012 13:52:02 +0000
User-Agent: Fakemail v42.6.9

# This is a fake control message.
#
# The action:
# bug No longer marked as fixed in versions 24.4 and reopened.
thanks
# This fakemail brought to you by your local debbugs
# administrator


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 18 Nov 2014 08:24:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 18 03:24:45 2014
Received: from localhost ([127.0.0.1]:36791 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Xqe5c-0001hK-MP
	for submit <at> debbugs.gnu.org; Tue, 18 Nov 2014 03:24:45 -0500
Received: from mail-wi0-f174.google.com ([209.85.212.174]:62202)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <dme@HIDDEN>) id 1Xqe5Y-0001h9-7z
 for control <at> debbugs.gnu.org; Tue, 18 Nov 2014 03:24:41 -0500
Received: by mail-wi0-f174.google.com with SMTP id h11so944863wiw.13
 for <control <at> debbugs.gnu.org>; Tue, 18 Nov 2014 00:24:39 -0800 (PST)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:date:message-id:user-agent:to:from:subject;
 bh=OpNiL50deureE2I6E8vhXROAKcwXCjHBz5I3WsyiyZY=;
 b=aEVoWYW0Diyvf5X3aJiJ0AxnGE9rfHG/CYYI1aDz3d1JhkICXIDPBa4a8kYTv+V/D4
 absGIDzZqqox9vdVZcGqCvbDrlcpW6aXOVLezsdEu3KSEkH6xTN7cw69iOTw+S/owgEE
 ZAEyUi0Vcs+hwDYejppfFZDiiFlkxEp4ZC3ODbRhK2vxXAcH1soYdxVkslmum9wrI6dK
 cBP/nCU0pF+Vk3ZrnA7160qPKhttSV4m72nFKQ+V4ATfsC9lH8podY+zUcVpK8qBk3/c
 4e/mP8L5lIywGtPbEWP0i/ooJcHPs6Rk0KULcEycntIqiPTdPFXAX3g+PgWoRrdp/5ue
 T2Gg==
X-Gm-Message-State: ALoCoQlk1GeO/n/USL9dMC0A5MvbkCqQ+FSj7m575XS16S/2tk6l8Q9wN0h0YQe1KF58dOcVybn9
X-Received: by 10.194.47.226 with SMTP id g2mr44983077wjn.68.1416299079362;
 Tue, 18 Nov 2014 00:24:39 -0800 (PST)
Received: from disaster-area.hh.sledj.net
 ([2a01:348:1a2:1:ea39:35ff:fe2c:a227])
 by mx.google.com with ESMTPSA id cq4sm10533072wjc.35.2014.11.18.00.24.38
 for <control <at> debbugs.gnu.org>
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Tue, 18 Nov 2014 00:24:38 -0800 (PST)
Received: from localhost (30000@localhost [local]);
 by localhost (OpenSMTPD) with ESMTPA id 379535b7;
 for <control <at> debbugs.gnu.org>; Tue, 18 Nov 2014 08:24:37 +0000 (UTC)
Date: Tue, 18 Nov 2014 08:24:37 +0000 (GMT)
Message-Id: <10334988087004328744.enqueue@HIDDEN>
User-Agent: OpenSMTPD enqueuer (Demoostik)
To: control <at> debbugs.gnu.org
From: David Edmondson <dme@HIDDEN>
Subject: control message for bug #12163
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

tags 12163 patch




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 30 Jun 2017 04:14:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 30 00:14:57 2017
Received: from localhost ([127.0.0.1]:45329 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dQnKb-0000gG-1r
	for submit <at> debbugs.gnu.org; Fri, 30 Jun 2017 00:14:57 -0400
Received: from mail-io0-f177.google.com ([209.85.223.177]:36228)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1dQnKZ-0000g1-DF
 for control <at> debbugs.gnu.org; Fri, 30 Jun 2017 00:14:55 -0400
Received: by mail-io0-f177.google.com with SMTP id z62so17982484ioi.3
 for <control <at> debbugs.gnu.org>; Thu, 29 Jun 2017 21:14:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:subject:date:message-id:mime-version;
 bh=pzSsroI88ORuHauWGUVz5spll0AfaY3KOmzLNpXOe8c=;
 b=Zw5mhk4Jxc6sRrvK1tQedsiVVLTkbRPflDHOmscqukC+X7aGm1XYkp2LMFEHraCBDM
 KsJ40H0t//su17Xs00hOVFg4oXiXQNrOocJb8cr6u9rn5QmGhqrIyhaCsBiN9h696l2U
 1UI0hvKWViR1j4EjzT3lbpxumkmmTNwg7ZE3fi6Z42RyH4gTye+9BAPRXIhzhWxScDI3
 c8yCZ+79pMwHF9+vyDo7ZE7umX7a1Jb8t3ME/sQE2srqc87FGLPy8uUD+ig/IL72MTra
 Wdzsr6OMWFBNH6jgikZL/Qasw0AiTgsC8mKkQleML2ri2ATbj7l2DnwFEhwC/ihOOd7/
 ijLw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:subject:date:message-id
 :mime-version;
 bh=pzSsroI88ORuHauWGUVz5spll0AfaY3KOmzLNpXOe8c=;
 b=gRXaQ14RClofzPlxMWDS8uG3Myhuzvp5pddaYnttiNDh/wA2J++gtT4pJeXfRC/2Pn
 EV5WuM+pqfNjaNYwbcj9S9Z4XLTh9j+P6q4OVvjC2T26h0c2vjQZHeNfBVJFuSQYw0vi
 5WqzFF3sk3f7iVk2tffbddhKIIuBm7G4MEpQpi4HS/GdKFpYqiGRI5J45vfd4I1rEHme
 SMoOGTLRp4Bpy8ttbjhz4w8hNlD99/uSsgfxUP8XIKFwgZgpE/A7r5YaflmjKbW/xHmM
 F6gAMy2WIokj2YgoHHy11PMefjeJDLwFekIeD/BTHyvZdSErgWJc/PI4vECxnkCptnWX
 AS2Q==
X-Gm-Message-State: AKS2vOwrPDrV0dgiV67YXQ81DmjpamxDm16rwykilQr+ndjmvvcEnWen
 Un6J3m52e4y404th
X-Received: by 10.107.156.83 with SMTP id f80mr20429228ioe.9.1498796089686;
 Thu, 29 Jun 2017 21:14:49 -0700 (PDT)
Received: from zony ([45.2.7.65])
 by smtp.googlemail.com with ESMTPSA id t18sm5532289ita.25.2017.06.29.21.14.48
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Thu, 29 Jun 2017 21:14:49 -0700 (PDT)
From: npostavs@HIDDEN
To: control <at> debbugs.gnu.org
Subject: control message for bug #12163
Date: Fri, 30 Jun 2017 00:16:26 -0400
Message-ID: <87mv8qkt45.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.1 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

# there is no patch, I think the patch tag was added by accident
tags 12163 - patch
quit






Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.